.a{
    text-align: center;
    color: #222;
    font-SIZE: 40PX;
    MARGIN-TOP:100PX;   
    font-family: BauerBodoniLight,Arial,Sans-Serif;
}

.b{
 width: 80%;
 text-align: center;   
margin-left: auto;
margin-right: auto;
display: block;
font-family: HCoGothamSSmRegular,Arial,Sans-Serif;
}

.w{
    display: flex;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    
}
.w img{
    width: 400px;
    height: auto;
}
.x{
    /* border: 1px solid black; */
    width: 1000px;
    height: 398px;
    background-color: aliceblue;
    
}
.q{
    display:flex;
    width: 80%;
    /* margin-left: auto;
    margin-right: auto;
    display: block; */
    text-align: center;
    justify-content: space-between;
    margin-left: 150px;
}
.r{
    /* border: 1px solid black; */
    width:400px;
    height: 350px;
    padding-top: 100px;
    line-height: 24px;
    font-family: HCoGothamSSmRegular,Arial,Sans-Serif;
}
.s{
    /* border: 1px solid black; */
    width:400px;
    height: 350px;
    padding-top: 100px;
    line-height: 24px;
    font-family: HCoGothamSSmRegular,Arial,Sans-Serif;



}
.t{
    /* border: 1px solid black; */
    width:400px;
    height: 350px;
    padding-top: 100px;
    line-height: 24px;
    font-family: HCoGothamSSmRegular,Arial,Sans-Serif;

}
#container{
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 31% 31% 60%;
    /* margin-left: 10px; */
    /* margin-right: 20px; */
    /* border: 1px solid black; */
    height: 310px;
    padding: 10px;
    padding-top: 28px;
    color: #606060;
}
.col1{
    color: #606060 ;
    font-family: HCoGothamSSmSemiBold,Arial,Sans-Serif;
    text-transform: uppercase;
    line-height: 35px;
}
.About{
    margin-left: 42px;
}
 ul li a {
text-decoration: none;
color: #606060;


}
ul li{
    list-style: none;
}
.col2{
    color: #606060 ;
    line-height: 35PX;
    text-transform: uppercase;
    font-family: HCoGothamSSmSemiBold,Arial,Sans-Serif;

}
.Help{
    margin-left: 42px;
}
.col3 .a{
    font-family: RFFontRoman,Arial,Sans-Serif;
font-weight: 400;
color: #606060 ;
text-transform: uppercase;
}
.social-links{
    display: flex;
    /* justify-content: space-between; */
    
}

.social{
    margin-left: 98px;
}
  .social-links li {
      margin-left:60px ;
      margin-top: 40px;
  }




  .anchor{
      text-decoration: none;
      color:black
  }

  .footer2{
      margin-left: 90px;
      margin-top: 5px;
  }